@charset "utf-8";
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,input,select,textarea,p,img,a,span,strong,*{padding: 0;margin: 0;	font-family: "微软雅黑";}
img,input,select,textarea{ vertical-align:middle}
button,input,select,textarea{font-size:100%;font-family: "微软雅黑";}
a, img {border:0;}
ul,li{ list-style:none;}

.th016-main-2-bg {
	background-color: #FFFFFF;
	clear: both;
	overflow: hidden;
	width: 1200px;
}


.th016-more1 {
	font-size: 12px;
	line-height: 36px;
	color: #A60202;
	clear: both;
	overflow: hidden;
}


.th016-list1 {
	width: 100%;
	overflow: hidden;
	clear: both;
	position: relative;
	box-sizing:border-box;
}
.th016-list1 li {
	font-size: 13px;
	clear: both;
	width: 245px;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 26px;
	text-indent: 10px;
}
.th016-list1 h1 {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	width: 100%;
	color: #80A6C6;
	height: 20px;
	border-radius: 3px;
	margin: 0px;
	padding: 0px;
}
.th016-list1 h1 span {
	float: left;
	background-color: #EAF1F5;
	padding-right: 10px;
	padding-left: 10px;
}

.th016-list1 hr {
	background-color: #C4D7E1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 1px;
	margin-top: -10px;
}
.th016-list1 h2 {
	font-size: 13px;
	line-height: 15px;
	font-weight: normal;
	float: right;
	margin-top: -9px;
	padding-left: 10px;
	background-color: #EAF1F5;
	display: block;
}
.th016-list1 h2 a {
	color: #1389EA;
	text-decoration: none;
}
.th016-list1 h2 a:hover {
	color: #333;
	text-decoration: none;
}

.th016-list1 ul {
	margin-top: 20px;
	overflow: hidden;
}
.th016-list1 li a {
	color: #333333;
	text-decoration: none;
}
.th016-list1 li a:hover {
	color: #1389EA;
	text-decoration: underline;
}


.th016-main2-frame {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #a60202;
	border-bottom-color: #a60202;
	position: relative;
}

.th016-list2 {
	width: 100%;
	overflow: hidden;
	clear: both;
	box-sizing: border-box;
	background-image: url(../images/ht2_bg.png);
	background-repeat: repeat-x;
	background-position: 21px 13px;
	float: left;
}

.th016-list2-content2 {
	font-size: 12px;
	color: #C0D3E2;
	line-height: 20px;
	width: 100%;
	float: left;
	height: 40px;
	margin-top: 0px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.th016-list2-content3 {
	font-size: 12px;
	color: #bfb1a3;
	line-height: 20px;
	width: 100%;
	float: left;
	height: 40px;
	margin-top: 0px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-bottom: 13px;
}
.th016-list2-Notes {
	font-size: 12px;
	line-height: 24px;
	float: left;
	width: 600px;
	color: #c6c6c6;
}
.th016-list2-ht2 {
	font-size: 14px;
	width: 100%;
	float: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 20px;
	height: 26px;
	font-weight: bold;
	display: block;
	margin-top: 0px;
}
.th016-list2-img {
	float: left;
	margin-right: 20px;
	margin-left: 20px;
	border-radius: 50%;
	overflow: hidden;
	height: 90px;
	width: 90px;
	border: 0px solid #eee;
	margin-top: 0px;
	margin-bottom: 0px;
}
.th016-list2-img2 {
	float: left;
	margin-right: 15px;
	overflow: hidden;
	height: 62px;
	width: 110px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.th016-list2-img3 {
	float: left;
	margin-right: 15px;
	overflow: hidden;
	height: 130px;
	width: 130px;
	border: 0px solid #eee;
	margin-top: 0px;
	margin-bottom: 0px;
}
.th016-list2-none {
	min-height: 300px;
	text-align: center;
	padding: 50px;
	vertical-align: middle;
	font-size: 13px;
	color: #CCCCCC;
	line-height: 30px;
	font-weight: normal;
	box-sizing: content-box;
	margin-right: auto;
	margin-left: auto;
	font-family: "微软雅黑";
}
.th016-list2-ul {
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 58%;
}
.th016-list2-ul2 {
	float: left;
	margin: 0px;
	width: 235px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.th016-list2 h1 {
	width: 100%;
	height: 44px;
}

.th016-list2 h1 span {
	font-size: 16px;
	font-weight: bold;
	line-height: 44px;
	float: left;
	padding-right: 20px;
	color: #7aa8c3;
	background-color: #FFF;
	padding-left: 20px;
	background-image: url(../images/ht2_ico.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.th016-list2 hr {
	background-color: #D9D9D9;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 1px;
	margin-top: -10px;
}

.th016-list2 h2 {
	font-size: 13px;
	line-height: 44px;
	font-weight: normal;
	float: right;
	margin-top: -44px;
	width: 50px;
	background-color: #FFF;
	text-align: right;
	padding-right: 15px;
}
.th016-list2 h2 a {
	color: #1088E9;
	text-decoration: none;
}
.th016-list2 h2 a:hover {
	color: #333333;
	text-decoration: none;
}
.th016-list2 h3 {
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 14px;
	float: left;
	width: 450px;
	font-weight: normal;
	white-space: nowrap;
	line-height: 30px;
	text-indent: 15px;
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.th016-list2 h4 {
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 12px;
	width: 165px;
	font-weight: normal;
	white-space: nowrap;
	float: left;
}
.th016-column-1-time {
	font-size: 12px;
	color: #7AA8C3;
	float: left;
	line-height: 20px;
	background-color: #E4F0F3;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 12px;
	margin-right: 10px;
	border-radius: 3px;
	font-weight: bold;
	padding-top: 0px;
	margin-top: 5px;
}
.th016-main-2-time {
	font-size: 13px;
	color: #bfb1a3;
	float: right;
	margin-top: 3px;
	line-height: 12px;
}
.th016-list2-div {
	width: 100%;
}
.th016-list3-div {
	font-size: 12px;
	width: 100%;
	overflow: hidden;
	clear: both;
	position: relative;
	margin-top: 4px;
	padding-top: 4px;
}
.th016-list2-li1 {
	clear: both;
	padding-bottom: 8px;
	position: relative;
	overflow: hidden;
	padding-top: 15px;
}
.th016-list3 {
	width: 290px;
	overflow: hidden;
	clear: both;
	position: relative;
	background-image: url(../images/bg_news3.png);
	background-repeat: no-repeat;
	height: 170px;
	padding-top: 35px;
	padding-right: 25px;

	padding-bottom: 10px;
	padding-left: 30px;
}
.th016-list3 h1 {
	font-size: 15px;
	font-weight: bold;
	color: #a60202;
	line-height: 15px;
	margin-bottom: 10px;
}
.th016-list3 h2 {
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	float: right;
	margin-top: -23px;
}
.th016-list3 h3 {
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 12px;
	clear: both;
	width: 220px;
	font-weight: normal;
	white-space: nowrap;
}
.th016-list2-div h3 a {
	color: #333333;
	text-decoration: none;
}
.th016-list2-div h3 a:hover {
	color: #1389EA;
	text-decoration: underline;
}
.th016-list2-ht2 a {
	color: #333333;
	text-decoration: none;
}
.th016-list2-ht2 a:hover {
	color: #1389EA;
	text-decoration: underline;
}
.th016-main-2-ht {
	width: 100%;
	height: 50px;
	margin-bottom: 20px;
	background-image: url(../images/ht_bg.png);
	background-repeat: repeat-x;
}
.th016-main-2-ht span {
	font-size: 22px;
	color: #456F85;
	font-weight: normal;
	line-height: 50px;
	font-weight: bold;
	padding: 0 20px;
	margin-left: 20px;
}
.th016-main-2-ht hr {
	width: 95%;
	margin-top: -25px;
	margin-left: auto;
	margin-right: auto;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFFFFF;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.th016-main-3-ht {
	width: 100%;
	background-color: #1088E9;
	height: 70px;
	text-align: center;
}
.th016-main-3-ht span {
	font-size: 22px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 70px;
	font-weight: bold;
	background-color: #1088E9;
	margin: auto;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
.th016-main-3-ht hr {
	width: 95%;
	margin-top: -35px;
	margin-left: auto;
	margin-right: auto;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #66B5F4;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

	
